	html, body
	{
		height: 100%;
		min-width: 1260px;
	}
	
	body
	{
		margin: 0px;
		padding: 0px;
		background: #FFF;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 12pt;
		font-weight: 400;
		color: #4C4C4C;
	}
	
	img
	{
		border: 0;
	}
	
	h1, h2, h3
	{
		margin: 0;
		padding: 0;
	}
	
	h4
	{
		color: #09F;
		font-size: 16px;
		text-decoration: none;
	}
	
	p, ol, ul
	{
		margin-top: 0;
	}
	
	ol, ul
	{
		padding: 0;
		list-style: none;
	}
	
	p
	{
		line-height: 180%;
	}
	
	strong
	{
	}
	
	#content a
	{
		text-decoration: none;
		color: #6F6F6F;
	}
	
	a
	{
		color: #A41F1F;
	}
	
	a:hover
	{
		text-decoration: none;
	}

	
	.container
	{
		width: 1200px;
		margin: 0 auto;
	}
	
	.img a
	{
		outline: none;
		border: none;
		text-decoration: none;
	}
	
/*********************************************************************************/
/* Faded Horizontal Rule                                                         */
/*********************************************************************************/
	
hr.faded {
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 1.4em 0;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(221,221,221)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 10%,
      rgb(221,221,221) 90%,
      rgb(255,255,255) 100%
  );
}
	
/*********************************************************************************/
/* Articles                                                                      */
/*********************************************************************************/
	
	#articles
	{
		text-align: center;
	}
	
	#a1
	{
		margin-right: 60px;
		float:left;
		padding-left: 40px;
	}
	
	#a2
	{
		margin-left: 60px;
		float: left;
	}
	
	#a3
	{
		margin-left: 120px;
		float: left;
	}
	
	#a4
	{
		margin-left: 45px;
		float: left;
		padding-top: 50px;
	}
	
	#a5
	{
		margin-left: 120px;
		float: left;
		padding-top: 50px;
	}
	
	#a6
	{
		margin-left: 108px;
		float: left;
		padding-top: 50px;
	}
	
	#a7
	{
		margin-left: 45px;
		float: left;
		padding-top: 50px;
		padding-bottom: 25px;
	}
	
/*********************************************************************************/
/* Image Style                                                                   */
/*********************************************************************************/

	.image
	{
		display: inline-block;
	}
	
	.image img
	{
		display: block;
		width: 100%;
	}
	
	.image-full
	{
		display: block;
		width: 100%;
		margin: 0 0 0 0;
	}
	
	.image-left
	{
		float: left;
		margin: 0 2em 2em 0;
	}
	
	.image-centered
	{
		display: block;
		margin: 0 0 2em 0;
	}
	
	.image-centered img
	{
		margin: 0 auto;
		width: auto;
	}
	
/*********************************************************************************/
/* List Styles                                                                   */
/*********************************************************************************/

	ul.style1
	{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	ul.style1 li
	{
		border-top: solid 1px #E5E5E5;
		padding: 0.5em 0;
	}
	
	ul.style1 li:first-child
	{
		border-top: 0;
		padding-top: 0;
	}
	
	.CatList a
	{
		color: #A41F1F !important;
		text-decoration: underline !important;
	}
	
	.CatList a:hover
	{
		text-decoration: none !important;
	}
	
	#ProductListUl
	{
		overflow:auto;
		height:400px;
		margin-right:1em;
	}
	
	#ProductListUl li
	{
		cursor: pointer;
		vertical-align: top;
		margin-bottom: 6px;
		color: #A41F1F !important;
		text-decoration: underline !important;
	}
	#ProductListUl li:hover
	{
		text-decoration: none !important;
	}
	#ProductListUl li span
	{
		vertical-align: top;
		line-height: 24px
	}


/*********************************************************************************/
/* Social Icon Styles                                                            */
/*********************************************************************************/

	ul.contact
	{
		margin: 0;
		padding: 0em 0em 0em 0em;
		list-style: none;
		color: #6FF;
	}
	
	ul.contact li
	{
		padding: 0em 0.30em 0.8em 0em;
		font-size: 1em;
	}
	
	ul.contact li span
	{
		margin: 0;
		padding: 0;
	}
	
	ul.contact li a
	{
		letter-spacing: 0.20em;
		text-transform: uppercase;
		font-size: 0.90em;		
		color: #FFF;
	}
	
	ul.contact li a:before
	{
		display: inline-block;
		background: #3f3f3f;
		width: 40px;
		height: 40px;
		margin-right: 1em;
		line-height: 40px;
		border-radius: 20px;
		text-align: center;
		color: #FFFFFF;
	}
	
	ul.contact li a.icon-twitter:before { background: #2DAAE4; }
	ul.contact li a.icon-facebook:before { background: #39599F; }
	ul.contact li a.icon-dribbble:before { background: #C4376B;	}
	ul.contact li a.icon-tumblr:before { background: #31516A; }
	ul.contact li a.icon-rss:before { background: #F2600B; }

/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button
	{
		display: inline-block;
		padding: 1em 3em 1em 2em;
		letter-spacing: 0.20em;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 0.90em;
		color: #FFF;
	}
	
	.button:before
	{
		display: inline-block;
		background: #FFC31F;
		margin-right: 1em;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border-radius: 20px;
		text-align: center;
		color: #272925;
	}
		
/*********************************************************************************/
/* Heading Titles                                                                */
/*********************************************************************************/

	.title
	{
		position: relative;
		margin-bottom: 3em;
		padding-bottom: 2em;
		text-transform: uppercase;
		border-bottom: 2px solid #CCC;
	}

	.title:after
	{
		display: block;
		content: " ";
		position: absolute;
		bottom: -2px;
		width: 2em;
		border-bottom: 2px solid #e10126;
		left: 0;
	}
	
	.title h2
	{
		letter-spacing: 0.20em;
		font-weight: 700;
		font-size: 2em;
		color: #171717;
	}
	
	.title .byline
	{
		display: block;
		letter-spacing: 0.15em;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 0.90em;
		color: #6F6F6F;
	}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/
	
	#header-wrapper
	{
		background: #e10126;
		box-shadow: inset 0 -15px 10px -10px rgba(0,0,0,.2);
	}

	#header
	{
		position: relative;
		height: 159px;
	}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

	#logo
	{
		position: absolute;
		top: 2em;
		left: 0;
		width: 100%;
	}
	
	#logo h1
	{
		display: inline-block;
		font-size: 2.5em;
		text-transform: uppercase;
		font-weight: 700;
		color: #FFF;
	}
	
	#logo a
	{
		text-decoration: none;
		color: #FFF;
	}

/*********************************************************************************/
/* Menu                                                                          */
/*********************************************************************************/

	#menu
	{
		position: absolute;
		right: 0;
		top: 3em;
	}
	
	#menu ul
	{
		display: inline-block;
	}
	
	#menu li
	{
		display: block;
		float: left;
		text-align: center;
	}
	
	#menu li a, #menu li span
	{
		display: block;
		padding: 0.80em 1.5em;
		letter-spacing: 0.20em;
		text-decoration: none;
		font-size: 0.90em;
		font-weight: 600;
		text-transform: uppercase;
		outline: 0;
		color: #FFF;
	}
	
	#menu li:hover a, #menu li.active a, #menu li.active span
	{
		color: #09F
	}
	
	#menu .current_page_item a
	{
		color: #FFF;
	}

/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
	}

/*********************************************************************************/
/* Page                                                                          */
/*********************************************************************************/

	#page
	{
		position: relative;
		overflow: hidden;
		padding: 5em 0em 5em 0em;
	}

/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/

	#content
	{
		float: right;
		width: 870px;
	}
	
	#content .image-full
	{
		margin-bottom: 3em;
	}
	
	#content_contact_left
	{
		float: left;
		width: 420px;
		padding-left: 30px;
	}
	
	#content_contact_right
	{
		float: left;
		width: 350px;
		padding-left: 50px;
	}

/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/

	#sidebar
	{
		float: left;
		width: 300px;
	}
	
	#sidebar .title h2
	{
		font-size: 1em;
		margin-bottom: -40px;
	}
	
	#sidebar .box1
	{
		margin-bottom: 3em;
	}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
	
	#footer-wrapper
	{
		overflow: hidden;
		padding: 2em 0em;
		background: #1E1B1A;
	}

	#footer
	{
	}
	
	#footer .title h2
	{
		font-weight: 400;
		font-size: 1.2em;
		color: #FFF;
	}

	#footer .title
	{
		border-color: #2D2926 !important;
	}
	
	#footer .style1 li
	{
		border-color: #2D2926 !important;
	}
	
	#footer .style1 a
	{
		letter-spacing: 0.10em;
		text-decoration: none;
		font-size: 1em;
		color: #6FF;
	}
	
	#box1
	{
		float: left;
		width: 354px;
		margin-right: 24px;
		padding-right: 30px;
	}
	
	#box2
	{
		float: left;
		width: 354px;
		margin-left: 24px;
		padding-right: 30px;
	}
	
	#box3
	{
		float: right;
		width: 344px;
		padding-left: 40px;
	}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

	#copyright
	{
		overflow: hidden;
		padding: 1em 0em;
	}
	
	#copyright p
	{
		letter-spacing: 0.20em;
		text-align: center;
		text-transform: uppercase;
		font-size: 0.80em;
		color: #6F6F6F;
	}

/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/

	#featured-wrapper
	{
		overflow: hidden;
		padding: 0.6em 0em;
		background: #1E1B1A;
	}
	
	#featured-wrapper a
	{
		text-decoration: none;
	}
			
	#featured
	{
		overflow: hidden;
	}
	
	#featured .box
	{
		overflow: hidden;
		width: 155px;
		padding: 6px;
	}
	
	#feaured .box .image-full
	{
		margin-bottom: 0 !important;
	}
	
	#featured .box1,
	#featured .box2,
	#featured .box3,
	#featured .box4,
	#featured .box5,
	#featured .box6
	{
		float: left;
		margin-right: 5px;
	}

	#featured .box7
	{
		float: left;
	}
	
	
	
/*********************************************************************************/
/* Basket Styles                                                                 */
/*********************************************************************************/
	
	table.BasketTable
	{
		border: 1px #666 solid;
		width: 98%;
		border-collapse: collapse;
		margin-bottom:1em;
	}
	table.BasketTable th
	{
		font-weight: bold;
		color: #fff;
		text-align: left;
		background-color: #e10126;
		padding:0.5em 0.5em 0.5em 0
	}
	table.BasketTable td
	{
		border-bottom: 1px solid #666;
		padding:0.5em 0.5em 0.5em 0;
	}
	table.BasketTable td.plain
	{
		border-bottom: 0px;
	}
	table.BasketTable td.SubTotal
	{
		border-bottom: 1px solid #666;
		background-color: rgba(225,1,38,0.1);
	}
	table.BasketTable td.SubTotalRight
	{
		border-bottom: 1px solid #666;
		background-color: rgba(225,1,38,0.1);
		text-align: right;
	}
	
	
	
/*********************************************************************************/
/* General Styles                                                                */
/*********************************************************************************/
	.AlignRight
	{
		text-align: right !important;
	}
	.AlignCentre
	{
		text-align: center !important;
	}
	.Bold
	{
		font-weight: bold;
	}
	.FloatLeft
	{
		float:left;
	}
	.FloatRight
	{
		float:right;
	}
	.Clear
	{
		clear:both;
	}
	.ActionImage:hover
	{
		cursor:pointer;
	}
	
	.SuccessDiv
	{
		color:#0c0;
		border:2px #0c0 solid;
		border-radius:10px;
		padding:1em !important;
		display:none;
		margin:1em;
		background-color:#fff;
	}
	.ErrorDiv
	{
		color:#e10126;
		border:2px #e10126 solid;
		border-radius:10px;
		padding:1em !important;
		display:none;
		margin:1em;
		background-color:#fff;
	}	
	.SuccessDiv p, .ErrorDiv p
	{
		line-height:20px;
		margin:0px;
	}
	
/*.ModalBackground {background-color:Gray; filter:alpha(opacity=70); opacity:0.7;}
.ModalPopup {background-color:#e10126; color:#fff; border:3px solid gray; padding:5px; width:400px}*/

/*.modal {position:absolute; top:0px; left:0px; width:100%; height:100%; min-height:1500px; background-color:#ffffff; filter:alpha(opacity=95); opacity:0.95; display:none}*/
.modal {position:absolute; top:0px; left:0px; width:100%; height:100%; min-height:2500px; background-color:rgba(255,255,255,0.5); display:none}
.modal .popup {position:relative; top:160px; width:400px; height:200px; z-index:98;  margin:0 auto; background-color:#e10126; color:#fff; overflow:none; border:3px #ccc; border-style:ridge; padding:10px; text-align:center; font-size:20px; font-weight:bold}
.modal .popupPictures {position:relative; top:160px; width:500px; min-height:400px; z-index:97;  margin:0 auto; background-color:#e10126; color:#fff; overflow:none; border:3px #ccc; border-style:ridge; padding:10px; text-align:center}
.modal .popupPictures p {margin-bottom:0}
.modal .popupPictures p.head {margin-bottom:0; font-size:1.2em; font-weight:bold}
.modal .popupPictures select {margin-bottom:1em}
.modal .popupCategories {position:relative; top:160px; width:400px; min-height:250px; z-index:97;  margin:0 auto; background-color:#e10126; color:#fff; overflow:none; border:3px #ccc; border-style:ridge; padding:10px; text-align:center}
.modal .popupCategories p {margin-bottom:0}
.modal .popupCategories p.head {margin-bottom:0; font-size:1.2em; font-weight:bold}
.modal .popupCategories select {margin-bottom:1em}
	